MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005560ATutorForumspublic2014-12-12 09:202016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005560: delete group thread
DescriptionWhen deleting a group thread from the forums, the replies in a thread are not deleted. Reported by jerryp
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0007018)
greg (administrator)
2014-12-13 10:45

corrected $row to $row_posts, and updated sql calculation with parentheses
(0007156)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Related Changesets
ATutor: master 1de5a9f3
Timestamp: 2014-12-13 10:43:53
Author: greg
Details ] Diff ]
5560: corrected to , and updated sql calculation with parentheses
mod - mods/_standard/forums/forum/delete_thread.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-12-12 09:20 greg New Issue
2014-12-12 09:20 greg Status new => assigned
2014-12-12 09:20 greg Assigned To => greg
2014-12-13 10:45 greg SVN Revision# => 6e7b28d..1de5a9f master -> master
2014-12-13 10:45 greg Note Added: 0007018
2014-12-13 10:45 greg Status assigned => resolved
2014-12-13 10:45 greg Fixed in Version => 2.2.1
2014-12-13 10:45 greg Resolution open => fixed
2014-12-13 10:47 greg Changeset attached => ATutor master 1de5a9f3
2015-09-18 19:43 anonymous SVN Revision# 6e7b28d..1de5a9f master -> master =>
2016-01-01 09:59 greg Note Added: 0007156
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker